Subject: Re: bug#14854: A typo, IMHO

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 31 Jan 2014 23:43:15 -0800

Glenn Morris <[email-masked]> writes:

> Michael Dan Mossinsohn wrote:
>
>> While using the emacs help system I noticed the line:
>> "Describe key (or click or menu item):"
>> Which appears while using C-h k or C-h k.
>>
>> I guess the "or menu item" was supposed to be 'on menu item' or maybe 'on a
>> menu item'.
>
> I think it means: you can describe either a key-press, or a mouse-click,
> or a menu-item. The latter is accessed by a mouse-click, but I guess the
> wording tries to inform people that they _can_ get a description of a
> menu-item, which might not otherwise be apparent.

I've always found that wording to be pretty opaque.

How about something like

Say what command a key stroke, a mouse click, or a menu item calls:

Or

Describe the following key, mouse click, or menu item: 

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/